

body { 
	font-size: 1.05em;
	line-height: 1.25em;
	font-family: Helvetica Neue, Helvetica, Arial;
	
	color: #555;
}

section {
	
	margin: 80px auto 40px;
	max-width: 1000px;
	position: relative;
	padding: 20px

}

pre{

	font-family: Helvetica Neue, Helvetica, Arial;
	font-size: 1.0em;
	font-weight: 50;

}



h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 2em;
	font-weight: 400;
	margin: 0 0 20px;
	
	text-shadow: 1px 1px 0 #fff, 2px 2px 0 #bbb;
	color: #B73518;
}



hr {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	margin: 25px 0;
	clear: both;
}
.centered {
	text-align: center;
}
.wrapper {
	width: 100%;
	padding: 30px 0;
}
.container {
	width: 1200px;
	margin: 0 auto;
}

#avbutton{
position:fixed;
padding:20px;
bottom:0;
right:50;
}


.grid-container {
	display: none;
}
/* ----- Image grids ----- */
ul.rig {
	list-style: none;
	font-size: 0px;
	margin-left: -2.5%; /* should match li left margin */
}


ul.rig li {
	display: inline-block;
	padding: 10px;
	margin: 0 0 2.5% 2.5%;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}
ul.rig li h3 {
	margin: 0 0 5px;
}
ul.rig li p {
	font-size: .9em;
	line-height: 1.5em;
	color: #000;
}


ul.rig li a {
	
	color: #AD0707;
}



/* class for 3 columns */
ul.rig.columns-2 li {
	width: 30.83%; /* this value + 2.5 should = 33% */	
}



#headernav a {

	color: #4C9CF1;
	text-decoration: none;
	font-weight: bold;

}

#headernav a:hover {

	color: #B73518;

}





header {

	background: #fff;
	width: 100%;
	height: 110px;
	position: fixed;
	top: 0;
	left: 0;
	border-bottom: 4px solid #4C9CF1;
	z-index: 100;

}

#logo{

	margin: 10px;
	float: left;
	width: 305px;
	height: 97px;
	background: url(../logo2.jpg) no-repeat center;
	display: block;

}


#liner {

	background: transparent;
	width: 100%;
	height: 25px;
	position: relative;
	
	border-bottom: 4px solid #4C9CF1;
      display: block;
	z-index: 100;

}





#headnav {

	float: right;
	padding: 20px;	
	
}

#menu-icon {

	display: hidden;
	width: 12px;
	height: 14px;
	background: #FFF url(../menu-icon.png) center;

}

		
a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}

#headernav {

	list-style: none;

}

#headernav li {

	display: inline-block;
	float: left;
	padding: 10px

}

#headernav li.current {

	color: #2262AD;

}
h2 {

	font-size: 1.48em;
	color: #661515;
	line-height: 1.0em;
	margin: 20px 0 ;

}

h4 {

	font-size: 0.8em;
	color: #0000;
	line-height: 1.0em;
	margin: 20px 0 ;

}

h5 {

	font-size: 1.10em;
	color: #661515;
	line-height:0.9em;
	margin: 20px 0 ;

}




p {


	margin-bottom: 20px;

}

#demo-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
     
#demo-nav li {
  border: solid #878382;
  border-width: 0 0 1px 0;
}
     
#demo-nav li.current a {color: #9b9796;}
#demo-nav li.current a:hover {color: #111;}


#demo-nav a {
  color:#fff;
  padding: 0.75em 5%;
  text-decoration: none;
  display: block;
  background-color: B56653;
  background-image: -webkit-linear-gradient(top, #753E31, #676362);
  background-image: -moz-linear-gradient(top, #753E31, #676362);
  background-image: -ms-linear-gradient(top, #753E31, #676362);
  background-image: -o-linear-gradient(top, #753E31, #676362);
}
     
#demo-nav a:hover {
  background-color: #3A1B14;
  background-image: -webkit-linear-gradient(top, #602618, #3A1B14);
  background-image: -moz-linear-gradient(top, #602618, #3A1B14);
  background-image: -ms-linear-gradient(top, #602618, #3A1B14);
  background-image: -o-linear-gradient(top, #602618, #3A1B14);
  color: #B73518;
}

/*MEDIA QUERY*/



@media screen and (min-width: 54em) {
  #demo-nav {
    background: #4C9CF1;
    padding: 1.5em 0;
    border-bottom: 1px solid #878382;
    overflow: hidden;
  }
         
  #demo-nav li {border: 0;}
         
  #demo-nav a {
    padding: 0.75em 0 0.75em 5%;
    float: left;
    background-color: transparent;
    background-image: none;
    border-width: 0;
  }
         
  #demo-nav a:hover {
    background-color: transparent;
    background-image: none;         
  }
}





@media screen and (min-width: 56em) {
  #demo-nav a {padding: 0.75em 1.5em 0.75em 5%;}
}


@media screen and (max-width : 1020px) {

	header {

		position: absolute;

	}

	#menu-icon {

		display: inline;
		position: fixed;
		padding: 20px;
		background: #FFF url(../menu-icon.png) center;
		border: 2px solid #777;
		left: 20px;
		top: 5px;
		

	}

	#headnav ul, #headnav:active ul { 

		display: none;
		position: fixed;
		padding: 20px;
		background: #fff;
		border: 5px solid #444;
		left: 20px;
		top: 60px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

	#headnav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	#headnav:hover ul {

		display: block;

	}


@media (max-width: 1199px) {
	.container {
		width: auto;
		padding: 0 10px;
	}
}

@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
	}
	ul.rig {
		margin-left: 0;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
}



